#!/bin/sh
echo 'name: MonadCatchIO-transformers
version: 0.3.0.0
id: MonadCatchIO-transformers-0.3.0.0-3d9f2598a492284fcb08e73b1981b4a4

license: BSD3
copyright:
maintainer: ariep@xs4all.nl
stability:
homepage:
package-url:
synopsis: Monad-transformer compatible version of the Control.Exception module
description: Provides functions to throw and catch exceptions. Unlike the functions from
             @Control.Exception@, which work in @IO@, these work in any stack of monad
             transformers (from the '\''transformers'\'' package) with @IO@ as the base monad.
             You can extend this functionality to other monads, by creating an instance
             of the @MonadCatchIO@ class.
category: Control
author:
exposed: True
exposed-modules: Control.Monad.CatchIO
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/MonadCatchIO-transformers-0.3.0.0
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/MonadCatchIO-transformers-0.3.0.0
              /usr/local/lib
hs-libraries: HSMonadCatchIO-transformers-0.3.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         extensible-exceptions-0.1.1.4-3d9bd197c43329612c640f24179a7f19
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/MonadCatchIO-transformers-0.3.0.0/html/MonadCatchIO-transformers.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/MonadCatchIO-transformers-0.3.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
